/* RESET CSS ////////////////////////////////////////// */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* FONTS /////////////////////////////////////////////// */

/* app font */
@font-face {
  font-family: "AppFont";
  src: url(./fonts/Helvetica-Bold.ttf);
}

@font-face {
  font-family: "AppTitle";
  src: url(./fonts/Helvetica-Bold.ttf);
}

@font-face {
  font-family: "AppBody";
  src: url(./fonts/Helvetica.ttf);
}


/* restaurant 1 fonts */
@font-face {
  font-family: "Rest1Title";
  src: url(./fonts/Caprasimo-Regular.ttf);
}

@font-face {
  font-family: "Rest1Body";
  src: url(./fonts/helvetica-light-587ebe5a59211.ttf);
}

@font-face {
  font-family: "Rest1BodyBold";
  src: url(./fonts/Helvetica.ttf);
}

/* restaurant 2 fonts */
@font-face {
  font-family: "Rest2Title";
  src: url(./fonts/PTSansNarrow-Bold.ttf);
}

@font-face {
  font-family: "Rest2Body";
  src: url(./fonts/helvetica-light-587ebe5a59211.ttf);
}

@font-face {
  font-family: "Rest2BodyBold";
  src: url(./fonts/Helvetica.ttf);
}

/* restaurant 3 fonts */
@font-face {
  font-family: "Rest3Title";
  src: url(./fonts/Caveat-VariableFont_wght.ttf);
}

@font-face {
  font-family: "Rest3Body";
  src: url(./fonts/helvetica-light-587ebe5a59211.ttf);
}

@font-face {
  font-family: "Rest3BodyBold";
  src: url(./fonts/Helvetica.ttf);
}

/* GENERAL APP STYLES /////////////////////////////////// */

body {
  font-size: 14px;
  overflow: hidden;
}

main {
  position: absolute;
  width: 375px;
  height: 667px;
  box-shadow: -5px 0 10px rgba(0, 0, 0, 0.3);
}

header {
  width: 375px;
  height: 60px;
  position: absolute;
  top: 0;
  padding: 15px;
}

section {
  position: absolute;
  top: 60px;
  width: 375px;
  height: 547px;
  background: #fff;
  overflow: auto;
  padding: 20px;
}

footer {
  width: 375px;
  height: 60px;
  position: absolute;
  bottom: 0;
}

/* SPLASH SCREEN ////////////////////////////////////////// */

#splash {
  background-image: url(../img/splash_back.jpg);
  background-size: cover;
  display: flex;
  /* flex-direction: column; */
  justify-content: center;
}

#splash header {
  font-family: "AppFont", sans-serif;
  /* border-bottom: solid 2px #fff; */
  /* background: #ffc105; */
  background: #00000000;
  font-size: 30px;
  margin-top: 30px;
  color: #fff;
  padding: 20px;
  height: 90px;
  text-align: center;
}

#splash img {
  width: 173px;
  /* padding: 90px; */
  height: auto;
}

#splash footer {
  height: 5px;
  background: #ffffff;
}

/* LANDING SCREEN ///////////////////////////////////////// */

#landing {
  font-family: "AppTitle", sans-serif;
  background-color: white;
  /* background-size: cover; */
  padding-top: 130px;
}

#landing header {
  /* border-bottom: solid 5px #fff; */
  /* background: #000000; */
  color: rgb(0, 0, 0);
  height: 103px;
  padding: 20px;
  font-size: 32px;
  line-height: 100%;
  text-align: left;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.p-text {
  font-family: "AppBody", sans-serif;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: -30px;
  margin-bottom: 50px;
}

#landing header img {
  width: 57px;
  margin-right: -2px;
  height: auto;
}

.landingLogos {
  position: relative;
  background-color: white;
  box-shadow: 7px 7px 5px #e9e9e9;
  border-radius: 15px;
  /* border: dotted 1px #342000; */
  padding: 20px;
  padding-top: 40px;
  margin: 20px;
  text-align: center;
}

.landingLogos:nth-child(4) {
  padding: 20px;
}

.crispy {
  width: 250px;
  height: auto;
}

#logo1 img {
  width: 320px;
}

#logo2 img {
  width: 320px;
}

#logo3 img {
  width: 230px;
}

#landing footer {
  height: 5px;
  background: #000000;
}

/*! ADDED MENU */
#menu {
  font-family: "AppFont", sans-serif;
  background: #efefef;
  padding-top: 80px;
  /* z-index: 50; */
}

#menu header {
  padding: 15px;
  border-bottom: solid 5px #fff;
  background: #000000;
  color: #fff;
  font-size: 25px;
  line-height: 100%;
  font-family: "AppFont";
}

.menuBtn {
  padding: 20px;
  background: #efefef;
  border-bottom: 1.5px solid rgb(203, 203, 203);
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 100%;
  font-family: "AppBody";
}

.menuBtn img {
  width: 25px;
  height: auto;
  float: left;
  margin-right: 7px;
  margin-top: -3px;
}

.menuBtn span {
  display: block;
  margin-top: 2px;
}

.contactIcon {
  margin-top: 3px;
}

/* SHARED RESTAURANT /////////////////////////////////// */

/* header/footer */

#rest1 .home{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/crispy_home.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#rest2 .home{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/ceviche_home.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#rest3 .home{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/vines_home.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#rest1 .specials{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/crispy_specials.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#rest2 .specials{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/cechive_specials.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#rest3 .specials{
  /* background-color: #00b745; */
  background-color: #f4f4f4;
  background-image: url(../img/vines_specials.png);
  background-size: contain;
  background-repeat: no-repeat;
}

header img {
  width: 35px;
  height: auto;
  float: left;
  margin-right: 85px;

}

header h1 {
  color: #fff;
}

footer div {
  float: left;
  text-align: center;
  overflow: auto;
  font-size: 12px;
  padding: 10px;
  color: #fff;
}

footer img {
  height: 25px;
  width: auto;
}

.homeIcon,
.specialsIcon,
.reservationsIcon {
  transition: all 1s;
}

/* general section */
.sectionContainer {
  text-align: left;
  padding: 18px;
  overflow: auto;
  color: #000;
  background: white;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 120px;
  border-radius: 15px;
}

#rest1 .sectionContainer h2 {
  font-family: "Rest1Title";
}

#rest1 .sectionContainer p {
  font-family: "Rest1Body";
  font-size: 15px;
}

#rest2 .sectionContainer h2 {
  font-family: "Rest2Title";
}

#rest2 .sectionContainer p {
  font-family: "Rest2Body";
  font-size: 15px;
}

#rest1 .sectionContainer1 h3 {
  font-family: "Rest1Title";
}

#rest1 .sectionContainer1 p {
  font-family: "Rest1Body";
  font-size: 15px;
}

#rest2 .sectionContainer1 h3 {
  font-family: "Rest2Title";
}

#rest2 .sectionContainer1 p {
  font-family: "Rest2Body";
  font-size: 15px;
}

#rest1 .sectionContainer2 h3 {
  font-family: "Rest1Title";
}

#rest1 .sectionContainer2 p {
  font-family: "Rest1Body";
  font-size: 15px;
}

#rest2 .sectionContainer2 h3 {
  font-family: "Rest2Title";
}

#rest2 .sectionContainer2 p {
  font-family: "Rest2Body";
  font-size: 15px;
}

#rest1 .sectionContainer3 h3 {
  font-family: "Rest1Title";
}

#rest2 .sectionContainer3 h3 {
  font-family: "Rest2Title";
}

#rest2 .sectionContainer {
  text-align: left;
  padding: 18px;
  overflow: auto;
  color: #000;
  background: white;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 120px;
  border-radius: 15px;
  font-family: "Rest2Body";
}
  
#rest3 .sectionContainer {
  text-align: left;
  padding: 18px;
  overflow: auto;
  color: #000;
  background: white;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 120px;
  border-radius: 15px;
  font-family: "Rest3Body";
}

#rest3 .sectionContainer h2 {
  font-family: "Rest3Title";
  font-size: 25px;
}

#rest3 .sectionContainer p{
  font-family: "Rest3Body";
  font-size: 15px;
}

#rest3 .sectionContainer1 h3,
#rest3 .sectionContainer2 h3,
#rest3 .sectionContainer3 h3 {
  font-family: "Rest3Title";
  font-size: 20px;
}

#rest3 .sectionContainer1 p,
#rest3 .sectionContainer2 p {
  font-family: "Rest3Body";
  font-size: 15px;
}
  
  

.sectionContainer1,
#rest2 .sectionContainer1 {
  text-align: left;
  padding: 18px;
  overflow: auto;
  color: #000;
  background: white;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 15px;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  font-family: "Rest2body";
  /* justify-content: space-between; */
}

.sectionContainer2,
#rest2 .sectionContainer2 {
  text-align: left;
  padding: 18px;
  overflow: auto;
  color: #000;
  background: white;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 15px;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  font-family: "Rest2Fontbody";
  /* justify-content: space-between; */
}

.sectionContainer3 {
  text-align: left;
  padding: 10px;
  overflow: auto;
  color: #000;
  background: #893c29;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 15px;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: "Rest2Fontbody";
}

#rest2 .sectionContainer3 {
  text-align: left;
  padding: 10px;
  overflow: auto;
  color: #000;
  background: #c7a576;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 15px;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: "Rest2Fontbody";
}

#rest3 .sectionContainer3 {
  text-align: left;
  padding: 10px;
  overflow: auto;
  color: #000;
  background: #799e49;
  box-shadow: 5px 5px 3px #cacaca25;
  margin-top: 15px;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: "Rest2Fontbody";
}

.sectionContainer3 img {
  width: 15%;
}

.sectionContainer3 h3 {
  width: 80%;
  color: white;
  align-self: center;
}

.crispy-left,
.ceviche-left,
.vines-left {
  align-self: center;
  margin-right: 20px;
}

.crispy-left img, 
.ceviche-left img,
.vines-left img {
  width: 35px;
}

.crispy-right h3 {
  font-size: 16px;
  margin-bottom: 5px;
  color: #893c29;
}

.ceviche-right h3 {
  font-size: 16px;
  margin-bottom: 5px;
  color: #c7a576;
}

.vines-right h3 {
  font-size: 16px;
  margin-bottom: 5px;
  color: black;
}

/* home section */
.photoAddress {
  padding: 0 15px;
  text-align: left;
}

.homeImg {
  width: 148px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.photoAddress h2 {
  line-height: 80%;
  margin-bottom: 5px;
}

.photoAddress p {
  font-size: 14px;
  line-height: 130%;
}

.rating {
  width: 100px;
  height: auto;
  margin-top: 5px;
}

.photoCount {
  border: solid 1px #000;
  padding: 1px;
  text-align: center;
  width: 148px;
  margin-top: -15px;
}

.hours {
  margin-top: 20px;
}

.hours h2 {
  margin-left: 60px;
  border-bottom: solid 1px #000;
  width: 210px;
}

.hours p {
  margin-top: 5px;
}

.reviews {
  margin: 20px;
}

.profile {
  text-align: left;
  border-bottom: solid 1px #000;
  overflow: auto;
  padding-bottom: 15px;
}

.profile img {
  width: 50px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.profile p:last-child {
  margin-top: 5px;
}

.reviews p:last-child {
  text-align: left;
  margin-top: 10px;
}

/* ! ADDED GENERAL SPECIALS/RESERVATIONS */
/* general specials/reservations */
.sectionBanner {
  width: 359px;
  height: 67px;
  background-size: 359px auto;
  margin-left: -12px;
  text-align: center;
  font-size: 30px;
  padding-top: 10px;
}

/* specials section */
.specials .sectionContainer {
  border-top: none;
  text-align: left;
}

.nightContainer {
  height: 300px;
  overflow: auto;
  color: #000;
  background-image: url(../img/crispy_s1.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
}

#rest1 .nightContainer1 h3{
  font-family: "Rest1Title";
}

#rest1 .nightContainer1 p{
  font-family: "Rest1Body";
  text-align: center;
  font-size: 15px;
}

#rest1 .nightContainer1 h4{
  font-family: "Rest1Title";
  text-align: center;
  font-size: 35px;
  color: #893c29;
  margin-top: 15px;
}


#rest1 .nightContainer2 h3{
  font-family: "Rest1Title";
}

#rest1 .nightContainer2 p{
  font-family: "Rest1Body";
  text-align: center;
  font-size: 15px;
}

#rest2 .nightContainer {
  height: 400px;
  /* overflow: auto; */
  color: #000;
  background-image: url(../img/ceviche_s1.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
}

#rest2 .nightContainer h3 {
  padding: 20px;
  padding-bottom: 0;
  font-size: 25px;
  font-family: "Rest2Title";
  color: white;
  margin-top: 220px;
}

#rest2 .nightContainer p {
  padding: 20px;
  font-size: 15px;
  color: white;
  padding-bottom: 0;
  margin-top: -12px;
  font-family: "Rest2Body";
}

#rest3 .nightContainer {
  height: 300px;
  text-align: center;
  /* overflow: auto; */
  color: #000;
  background-image: url(../img/vines_s1.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
}


#rest3 .nightContainer h3 {
  padding: 20px;
  padding-bottom: 0;
  font-size: 30px;
  font-family: "Rest3Title";
  color: white;
  margin-top: 10px;
}

#rest3 .nightContainer p {
  padding: 20px;
  font-size: 15px;
  color: white;
  padding-bottom: 0;
  margin-top: -15px;
  font-family: "Rest3Body";
}

#rest3 .nightContainer1 {
  height: 400px;
  text-align: center;
  /* overflow: auto; */
  color: #000;
  background-image: url(../img/vines_s2.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
  border: none;
}

#rest3 .nightContainer1 h3 {
  padding: 5px;
  padding-bottom: 0;
  font-size: 25px;
  font-family: "Rest3Title";
  color: white;
  margin-top: 270px;
}

#rest3 .nightContainer1 p {
  padding: 5px;
  font-size: 15px;
  color: white;
  padding-bottom: 0;
  margin-top: -15px;
  margin-bottom: 0;
  font-family: "Rest3Body";
}

#rest3 .nightContainer2 {
  /* overflow: auto; */
  text-align: center;
  /* padding: 20px; */
  height: 120px;
  color: #000;
  background-color: white;
  border: 2px dotted #799e49;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#rest3 .nightContainer2 h3 {
  padding-bottom: 0;
  font-size: 30px;
  font-family: "Rest3Title";
  color: #799e49;
}

#rest3 .nightContainer2 p{
  padding-bottom: 0;
  font-size: 15px;
  font-family: "Rest3Body";
  color: black;
}

.nightContainer1 {
  overflow: auto;
  padding: 25px;
  color: #000;
  background-color: white;
  border: 2px dotted #893c29;
  margin-top: 15px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#rest2 .nightContainer1 {
  overflow: auto;
  height: 100px;
  color: white;
  background-image: url(../img/ceviche_s2.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
  border: none;
  /* display: flex;
  flex-direction: column;
  float: left;
  justify-content: space-around; */
}

.nightContainer2 {
  overflow: auto;
  padding: 25px;
  color: #000;
  background-color: white;
  border: 2px dotted #f2a109;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#rest2 .nightContainer2 {
  overflow: auto;
  height: 100px;
  color: white;
  background-image: url(../img/ceviche_s3.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
  border: none;
}

#rest2 .nightContainer3 {
  overflow: auto;
  height: 100px;
  color: white;
  background-image: url(../img/ceviche_s4.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
  border-radius: 20px;
  border: none;
}

.nightContainer1 img,
#rest2 .nightContainer1 img {
  width: 70%;
  align-self: center;
  /* margin-top: 10px; */
}

.nightContainer1 h3,
#rest2 .nightContainer1 h3  {
  font-size: 25px;
  text-align: center;
  align-self: center;
  margin-top: 15px;
}

.nightContainer1 p
#rest2 .nightContainer1 p  {
  font-size: 15px;
  text-align: center;
  align-self: center;
  margin-top: 5px;
}

.nightContainer2 img,
#rest2 .nightContainer2 img {
  width: 70%;
  align-self: center;
  /* margin-top: 10px; */
}

.nightContainer2 h3,
#rest2 .nightContainer2 h3 {
  font-size: 25px;
  text-align: center;
  align-self: center;
  margin-top: 15px;
}

.nightContainer2 p,
#rest2 .nightContainer2 p {
  font-size: 15px;
  text-align: center;
  align-self: center;
  margin-top: 5px;
}

/* .nightContainer {
  padding: 10px;
  padding-bottom: 20px;
  margin: 10px 0;
  overflow: auto;
  border-bottom: solid 1px #000;
} */

/* .nightContainer:first-child {
  margin-top: 0;
} */

/* .nightContainer:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.nightContainer img {
  width: 150px;
  height: auto;
  float: left;
  margin-right: 10px;
}

.nightContainer div {
  float: left;
  width: 150px;
}

.nightContainer h2 {
  font-size: 22px;
}

.nightContainer p {
  margin-top: 10px;
  margin: 0 !important;
} */

/* .sub {
  font-size: 20px;
  margin: 0 !important;
}

.nightContainer ul {
  font-size: 12px;
  padding-left: 15px;
  margin-top: 5px;
} */

.altImg {
  float: right !important;
  margin: 0 !important;
  margin-left: 10px !important;
}

/* reservations section */
.reservations .sectionContainer {
  border-top: none;
  text-align: left;
  padding: 10px;
  padding-top: 0;
}

.reservations h3 {
  font-size: 25px;
  margin-bottom: 5px;
}

.reservations {
  background-color: #f4f4f4;
}

.sectionContainer4 {
  text-align: left;
  margin-top: 20px;
  /* padding: 18px; */
  overflow: auto;
  color: #000;
}

/* input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 4px;
  box-sizing: border-box;
} */

/* general specials/reservations */
/* .sectionBanner {
  width: 359px;
  height: 67px;
  background-size: 359px auto;
  margin-left: -12px;
  text-align: center;
  font-size: 30px;
  padding-top: 10px;
} */

/* specials section */
.specials .sectionContainer {
  border-top: none;
  text-align: left;
}

/* .nightContainer {
  padding: 10px;
  padding-bottom: 20px;
  margin: 10px 0;
  overflow: auto;
  border-bottom: solid 1px #000;
}

.nightContainer:first-child {
  margin-top: 0;
}

.nightContainer:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.nightContainer img {
  width: 150px;
  height: auto;
  float: left;
  margin-right: 10px;
}

.nightContainer div {
  float: left;
  width: 150px;
}

.nightContainer h2 {
  font-size: 22px;
}

.nightContainer p {
  margin-top: 10px;
  margin: 0 !important;
}

.sub {
  font-size: 20px;
  margin: 0 !important;
} */

/* .nightContainer ul {
  font-size: 12px;
  padding-left: 15px;
  margin-top: 5px;
} */

.altImg {
  float: right !important;
  margin: 0 !important;
  margin-left: 10px !important;
}

/* reservations section */
.reservations .sectionContainer {
  border-top: none;
  text-align: left;
  padding: 10px;
  padding-top: 0;
}

/* RESTAURANT 1 ////////////////////////////////////// */
#rest1 {
  font-family: "Rest1FontBody", sans-serif;
}

#rest2 {
  font-family: "Rest1FontBody", sans-serif;
}

#rest3 {
  font-family: "Rest1FontBody", sans-serif;
}


/* general section */
/* #rest1 .sectionContainer {
  border-bottom-color: #342000;
}

#rest1 .profileBold {
  font-family: "Rest1FontBodyBold", sans-serif;
} */

/* header/footer */
#rest1 header {
  font-family: "Rest1Title", sans-serif;
  background: #893c29;
  border-bottom: solid 2px #ffffff;
}

#rest2 header {
  font-family: "Rest2Title", sans-serif;
  background: #c7a576;
  border-bottom: solid 2px #ffffff;
}

#rest3 header {
  font-family: "Rest3Title", sans-serif;
  background: #799e49;
  border-bottom: solid 2px #ffffff;
}

#rest1 footer {
  background: #893c29;
}

#rest2 footer {
  background: #c7a576;
}

#rest3 footer {
  background: #799e49;
}

/* footer subnav */
#rest1 .homeIcon {
  margin-left: 55px;
}

#rest2 .homeIcon {
  margin-left: 55px;
}

#rest3 .homeIcon {
  margin-left: 55px;
}

#rest1 .specialsIcon {
  margin-left: 30px;
  margin-right: 25px;
}

#rest2 .specialsIcon {
  margin-left: 30px;
  margin-right: 25px;
}

#rest3 .specialsIcon {
  margin-left: 30px;
  margin-right: 25px;
}

#rest1 .logo {
  /* width: 100%; */
  height: auto;
  margin: 15px 0;
  margin-left: -90px;
}

#rest2 .logo {
  /* width: 100%; */
  height: auto;
  margin: 15px 0;
  margin-left: -85px;
}

#rest3 .logo {
  /* width: 100%; */
  height: 80px;
  margin: 15px 0;
  margin-left: -30px;
}

/* home */
/* #rest1 .bar {
  background: #b0d461;
  padding: 3px;
  font-size: 20px;
  margin-bottom: 15px;
} */

#rest1 h2 {
  font-family: "Rest1FontTitle", sans-serif;
  margin-bottom: 5px;
  margin-top: 10px;
}

#rest2 h2 {
  font-family: "Rest1FontTitle", sans-serif;
  margin-bottom: 5px;
  margin-top: 10px;
}

#rest3 h2 {
  font-family: "Rest1FontTitle", sans-serif;
  margin-bottom: 5px;
  margin-top: 10px;
}

/* #rest1 .photoCount {
  border-color: #569772;
}

#rest1 .hours h2 {
  color: #177535;
  border-bottom-color: #177535;
}

#rest1 .hours p {
  color: #7fc193;
}

#rest1 .profile {
  border-bottom-color: #177535;
} */

/**************** ADDED **************/
/* general specials/reservations */
/* #rest1 .sectionBanner {
  font-family: "Rest1FontTitle", sans-serif;
  background-image: url(../img/ceviche_banner.png);
  color: #b0d461;
} */

/* specials */
/* #rest1 .nightContainer {
  border-bottom-color: #00b745;
} */

/* #rest1 .nightContainer ul {
  color: #607f17;
} */

/* #rest1 .sub {
  color: #607f17;
} */

/*! ADD IN CODE reservations */
/* #rest1 .reservations .sectionContainer {
  color: #607f17;
} */

/* #rest1 .reservations h2 {
  border-bottom: solid 1px #afd35a;
} */

#rest1 input,
#rest1 select,
#rest1 textarea {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgb(227, 227, 227);
  border-radius: 4px;
  box-sizing: border-box;
  background: white;
  font-family: "Rest1FontBody", sans-serif;
}


#rest2 input,
#rest2 select,
#rest2 textarea {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgb(227, 227, 227);
  border-radius: 4px;
  box-sizing: border-box;
  background: white;
  font-family: "Rest1FontBody", sans-serif;
}

#rest3 input,
#rest3 select,
#rest3 textarea {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgb(227, 227, 227);
  border-radius: 4px;
  box-sizing: border-box;
  background: white;
  font-family: "Rest1FontBody", sans-serif;
}

/* ! Select and style an input field when it gets focus: */
#rest1 input:focus,
#rest1 select:focus,
#rest1 textarea:focus {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgb(180, 116, 116);
  border-radius: 4px;
  box-sizing: border-box;
  /* background: rgba(175, 211, 90, 0.05); */
}

#rest2 input:focus,
#rest2 select:focus,
#rest2 textarea:focus {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #c7a576;
  border-radius: 4px;
  box-sizing: border-box;
  /* background: rgba(175, 211, 90, 0.05); */
}

#rest3 input:focus,
#rest3 select:focus,
#rest3 textarea:focus {
  width: 100%;
  padding: 15px 25px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #c7a576;
  border-radius: 4px;
  box-sizing: border-box;
  /* background: rgba(175, 211, 90, 0.05); */
}

#rest1 .reserve {
  color: #fff;
  font-size: 15px;
  background: #883c29;
  padding: 16px 97px;
  border: 1px solid gray;
}

#rest1 .reserve:hover {
  color: #883c29;
  font-size: 15px;
  background: #ffffff;
  padding: 16px 97px;
  border: 1px solid #883c29;
}

#rest2 .reserve {
  color: #fff;
  font-size: 15px;
  background: #c7a576;
  padding: 16px 97px;
  border: 1px solid rgba(128, 128, 128, 0);
}

#rest2 .reserve:hover {
  color: #c7a576;
  font-size: 15px;
  background: #ffffff;
  padding: 16px 97px;
  border: 1px solid #c7a576;
}

#rest3 .reserve {
  color: #fff;
  font-size: 15px;
  background: #799e49;
  padding: 16px 97px;
  border: 1px solid rgba(128, 128, 128, 0);
}

#rest3 .reserve:hover {
  color: #799e49;
  font-size: 15px;
  background: #ffffff;
  padding: 16px 97px;
  border: 1px solid #799e49;
}